/*Definir las fuentes a utilizar*/
@font-face{
	font-family: 'BallparkWeiner';
	src: url('fonts/ballpark.eot');
	src: url('fonts/ballpark.eot?#iefix') format('embedded-opentype'),
	url('fonts/ballpark.woff') format('woff'),
	url('fonts/ballpark.ttf') format('truetype'),
	url('fonts/ballpark.svg#BallparkWeiner') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'Dayrom';
	src: url('fonts/dayrom.eot');
	src: url('fonts/dayrom.eot?#iefix') format('embedded-opentype'),
	url('fonts/dayrom.woff') format('woff'),
	url('fonts/dayrom.ttf') format('truetype'),
	url('fonts/dayrom.svg#Dayrom') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*ELEMENTOS PRINCIPALES DE LA PAGINA*/
body
{
	background: url('images/yellow_background.png');
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #181818;
}
#main_wrapper
{
	width: 900px;
	margin: auto;
}
section h1, footer h1, nav a
{
	font-family: Dayrom, serif;
	font-weight: normal;
	text-transform: uppercase; /*trasforma en mayusculas o minusculas con lowercase*/
}
/*Header*/
header
{
	background: url('images/line.png') repeat-x bottom; /*con el repeat bottom indica que lo repita en linea pegado al fondo de abajo del header*/
}
#main_tittle
{
	display: inline-block; 
}
header h1
{
	font-family:'BallparkWeiner', serif;
	font-size: 2.5em;
	font-weight: normal;
}
#logo, header h1
{
	display: inline-block; /*indica que ponga alineados al logo y al h1 del header*/
	margin-bottom: 0px;
}
header h2
{
	font-family: Dayrom, serif;
	font-size: 1.1em;
	margin-top: 0px;
	font-weight: normal;
}
/*Navigation*/
nav
{
	display: inline-block;
	width: 740px;
	text-align: right;
}
nav ul
{
	list-style-type: none; /*para quitar puntitos o viñetas a las listas*/
}
nav li{
	display: inline-block;
	margin-right: 15px;
}
nav a
{
	font-size: 1.3em;
	color:#181818;
	padding-bottom: 3px;
	text-decoration: none; /*quitar lo azulito de los hipervilculos que traen por default*/
}
nav a:hover{ /*hover: hace qparecer que tiene un efecto de animacion por ejemplo cuando pasamos el cursos por unas palabras y se pintan de otro color o efecto*/
	color: #760001;
	border-bottom: 3px solid #760001;
}
/*Banner*/
#banner_image{
	margin-top: 15px;
	height: 200px;
	border-radius: 5px;
	background: url('images/sanfrancisco.jpg') no-repeat;
	position: relative; /*puede ser absoluta o relativa, en este caso es relativa al tamaño del div*/
	box-shadow: 0px 4px 4px #1c1a19; /*eso ultimo para que tan separada la sombra*/
	margin-bottom: 25px;
}
#banner_description{
	position: absolute;
	bottom: 0;
	border-radius: 0px 0px 5px 5px;
	width: 99.5%;
	height: 33px;
	padding-top: 15px;
	padding-left: 4px;
	background-color: rgb(24,24,24); /*Paa que los navegadores antiguos lo puedan leer*/
	background-color: rgba(24,24,24,0.8); /*Aplica solo para los navegadores más atuales*/
	color:white;
	font-size: 0.8em;
}
.red_button
{
	display: inline-block;
	height: 25px;
	position: absolute;
	right: 5px;
	bottom: 5px;
	background: url("images/red_background.png") repeat-x;
	border:1px solid #760001;
	border-radius: 5px;
	font-size: 1.2em;
	text-align: center;
	padding: 3px 8px 0px 8px; /*en sentido de las manecillas del reloj empeando por la izquierda*/
	color: white;
	text-decoration: none;
}
.red_button img{
	border: 0;
}
article, aside{
	display: inline-block; /*siaplay es la posicion de los cuadros*/
	vertical-align: /*lo alinea arriba o abajo o al centro*/ top;
	text-align: justify;
}
article{
	width: 625px;
	margin-right: 15px;
}
.cat_icon{
	vertical-align: middle;
	margin-right: 8px;
}
article p{
	font-size: 0.8em;
}
aside{
	position: relative;
	width: 235px;
	background-color: #706b64;
	box-shadow: 0px 2px 5px #1c1a19;
	border-radius: 5px;
	padding: 10px;
	color: white;
	font-size: 0.9em;
}
#arrow{
	position: absolute;
	top: 100px;
	left: -12px;
}
#zozor_picture{
	text-align: center;
}
#zozor_picture img{
	border: 1px solid #181818;
}
aside img{
	margin-right: 1px;
}
/*diseñano el footer*/
footer{
	background: url("images/top.png") no-repeat top center,
	            url("images/line.png") repeat-x top,
	            url("images/shadow.png") repeat-x top;
	            padding-top: 25px;

}
footer p, footer ul{
	font-size: 0.8em;

}
footer h1{
	font-size: 1,1em;
}
#tweet, #my_pictures, #my_friends{
	display: inline-block;
	vertical-align: top;
}
#tweet{
	width: 28%;
}
#my_pictures{
	width: 35%;
}
#my_friends{
	width: 31%;
}
#my_pictures img{
	border: 1px solid #181818;
	margin-right: 2px;
}
#my_friends ul{
	display: inline-block;
	vertical-align: top;
	margin-top: 0px;
	width: 48%;
	list-style-image: url("images/external_link.png");
	padding-left: 2px;
}
#my_friends a{
	text-decoration: none;
	color: #760001;
}